LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Blogs
User Name
Password

Notices


Old

Getting iOS 10.x working with Slackware 14.2

Posted 03-10-2017 at 07:54 PM by kingbeowulf
Updated 06-10-2017 at 06:26 PM by kingbeowulf (Updates)

The version of libimobiledevice-1.2.0 released Jan 28, 2015 and shipped with 14.2 stable is too old to support plug and play for newer iDevices. IPhones, etc will generate a mount or access error. For my work iPhone, I usually just want to dump photos and video. There are patches and workarounds - such as using iCloud. Just goes to show that in 2 years much changes in the mobile device space. There has been dead silence on requests for upstream to push a new release. For example: https://github.com/libimobiledevice/...ice/issues/456...
Attached Images
File Type: png Thunar_iPhone_new_libimobiledevice1.png (93.5 KB, 9 views)
Member
Posted in Uncategorized
Views 1596 Comments 3 kingbeowulf is offline

  



All times are GMT -5. The time now is 03:26 AM.

Main Menu
Advertisement
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration